/*
1000px grid system ~ Core CSS.
4 Columns ~ Margin left: 20px

Based on the simple grid system - http://www.webnicer.com/
by Jacek Ciolek

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* clearfix */
.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .row {display:block;}

html {
overflow-y:scroll;
}

/* gridframework */
.row {position:relative; margin-left:-20px;}
.gu1 .row {width: 235px;}
.gu2 .row {width: 560px;}
.gu3 .row {width: 785px;}
.gu4 .row {width: 1020px;}
.gu5 .row {width: 785px;}

.gu1_mission .row {width: 265px;}
.gu2_mission .row {width: 520px;}
.gu3_mission .row {width: 785px;}


.col {padding-left:20px; float:left; position:relative;}
.gu1{width: 210px;}
.gu2{width: 540px;}
.gu3{width: 770px; /* min-height:400px; */}
.gu4{width: 1000px;}
.gu5{width: 770px;}

.gu1_mission{width: 240px;}
.gu2_mission{width: 500px;}
.gu3_mission{width: 740px; /* min-height:400px; */}



.missionfont { font-weight:700; font-size:16px; }
.missionfont2 { font-weight:900; font-size:20px; }
.missiontext { font-weight:400; font-size:15px; }
.missiontext2 { font-weight:400; font-size:14px; }

.del_quote { font-weight:400; font-size:14px; }
.del_desc { font-weight:700; font-size:14px; }

.somespace { height: 40px; margin-top:35px; margin-bottom: 10px; /* margin-top:20px; */ }


#navigation {font-size:13pt; font-family: 'Lato', sans-serif;  width:180px;}
#navigation ul {margin:0px; padding:0px;}
#navigation li {list-style: none;}

ul.top-level {background:#666;}
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
}

#navigation a {
 color: #A7A9AC;
 cursor: pointer;
 display:block;
 /* height:25px; */
 line-height: 25px;
                 
 text-decoration:none;
 width:100%;
 border-bottom-style:solid;
 border-bottom-width:1px;
 padding-bottom:1px;
 margin-bottom:5px;

}
#navigation a:hover{
 /* text-decoration:underline; */
}

/* current page highlighting */
body#home a#homenav,
body#mission a#missionnav,
body#statement2nd a#statement2ndnav,
body#support a#supportnav,
body#support2 a#support2nav,
body#activities a#activitiesnav,
body#download a#downloadnav,
body#conference2 a#conf2nav,
body#endorsers a#endorsersnav,
body#contact a#contactnav,
body#donate a#donatenav,
body#delegation a#delegationnav
 {
color: #000000;
}

#missionlist {font-family: 'Lato', sans-serif; margin:0px; padding: 0 0 0 20px; }
#missionlist ol {margin:0px; padding:0px; color:#BE1E2D; font-size:13pt; font-weight:700; list-style:decimal; list-style-position:outside; }
#missionlist li { margin:0;padding:0; }
#missionlist ol p {font-size:15px; color:#000000; font-weight:400; margin-bottom:20px; }



.newline {
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#CCCCCC;
}


/* ----------- stylized ----------- */
#stylized{
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;

border-bottom:solid 1px #b7ddf2;

}
#stylized label{
font-weight:400;
width:140px;
font-family: 'Lato',sans-serif;
font-size:12px;

}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
font-size:12px;
padding:4px 2px;
margin-top:15px;
border:none;
background-color:#E6E7E8;
width:500px;

}
#stylized button{
	float:right;
    background-color: #939598;
    border: medium none;
    color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 23px;
    margin-bottom: 24px;
    margin-top: 15px;
    text-align: center;
    width: 60px;
}

